/* CSS Document */

body 
{font:75% Arial ,Verdana, Helvetica, sans-serif; color : #333; text-align : center; background: url(images/influx_bg.jpg) repeat-x #18191E; }

body#PopUp 
{background: none; }

* 
{margin : 0; padding : 0; }
div.clear 
{position: relative; clear: both; }
.hidden 
{display: none; }
.box 
{text-align: left; }
ul 
{list-style-type : none;}
a img 
{border: none;}
.Right 
{float:right; }
.Left 
{float:left; }

/* fonts */
p 
{padding : .5em 0; line-height: 1.5em; font-size:1.1em;}

a:link {text-decoration : none; font-weight: normal; color: #00ADFB; }
a:visited {text-decoration : none; font-weight: normal; color: #00ADFB; }
a:hover {text-decoration : none; font-weight: normal; color: #0484BE; }

h1 
{position : absolute; top : 143px; width: 421px; height : 136px; text-indent : -9999px; left: 0; background: url(images/influx_logo.gif) }
h2
{font-size: 2.3em; color : #FFFFFF; padding-bottom: 0.6em; width : 345px;}
h3 
{line-height: 1.1em; font-size: 1.8em; color : #2b2B2B;}
h4 
{line-height: 1.3em; padding: 0 0 0 0; font-size: 1.2em; color : #666;}
h5 
{line-height: 1.3em; padding: 0 0 0 0; font-size: 1.2em; color : #666;}

li.FooterList1
{border-bottom: solid #4F4F4F 1px; float:left; width: 345px; padding-bottom: 15px;}
li.FooterList2
{float:left; width: 165px; background: url(images/twitter_icon.gif) no-repeat; margin-top: 20px;}
li.FooterList2 p
{padding-left: 55px;}
li.FooterList3
{float:left; width: 165px; background: url(images/rss_icon_lrg.gif) no-repeat 0 50%; margin-top: 20px;}
li.FooterList3 p
{padding-left: 55px;}


/* structural elements */
div#Wrapper 
{ position : relative; width : 1008px; height: 100%; margin : 0 auto; text-align : left;}

.ContentWrapper
{ position : relative; margin: 20px 15px 0 15px; }
.Header
{height: 390px; margin: 0 24px; height: 352px; background : url(images/menu_bg.jpg) repeat-x 0 282px;}
.Top
{ margin: 0 24px; padding: 20px 15px 0 15px; background : #15161C; border-bottom: dashed #8F8B8B 1px;}

.Mid
{margin: 0 24px; padding: 20px 15px 20px 15px; background : #15161C;  }
.Footer
{background:#000; margin: 0 24px; padding: 20px 15px 20px 15px; }
.LowerFooter
{background:#AFAA9B; margin: 0 24px; padding: 20px 15px 20px 15px; }
.Footer h3
{color: #968F8B; font-size: 1.5em;}
.LowerFooter h3
{color: #2E2D2E; font-size: 1.5em; padding-bottom: 5px;}
.LowerFooter a, .LowerFooter a:visited
{color: #fff; font-weight:bold;}
.LowerFooter a:hover
{color: #444; font-weight:bold;}
.Footer p
{color: #fff;}
.FooterSearch
{float:left; width: 345px; padding-bottom: 15px;}
.FooterLinks
{float:right; width: 210px;}
li.BottomLinks 
{float:left; width:95px;}

div.MainContent
{  float:left; width:596px; position : relative;}
div.SecContent
{ float:right; width: 315px; position : relative;}
div.WideContent
{ width:930px; position : relative;}

/* Header content */
#TopAd
{ position: absolute; left:0; top:18px; width:730px; height:90px;}

#Number
{ position: absolute; width:106px; height:96px; background : url(images/issue_circle.png) no-repeat; left: 390px; top: 195px; z-index: 10; font-size: 43px; font-weight: bolder; color: #FFF; text-align : center;}
#Number p
{ padding: .35em 0;}

#Tagline
{ position: absolute; width:523px; height:51px; background : url(images/tagline.gif); left: 428px;
top: 141px; text-indent : -9999px;}

ul#NavMain 
{float:left;  width: 740px;  margin-top:304px; margin-left: 15px; display:inline;}
ul#NavMain li 
{float : left; }
ul#NavMain li a{ display : block; padding: 0 .9em 0 .9em; line-height : 35px; color : #fff; text-decoration : none; font-size: 1.4em; font-weight: bold; margin-right: 10px;}
ul#NavMain li a:visited
{ text-decoration : none; }
ul#NavMain li a:hover
{ background : #838476; text-decoration : none; }

ul#NavSec 
{float:right; width: 200px;  margin-top:304px;}
ul#NavSec li 
{float : left; }
ul#NavSec li a
{ display : block; padding: 0 .9em 0 .9em; line-height : 35px; color : #fff; text-decoration : none; font-size: 1.4em; font-weight: bold; margin-right: 10px;}
ul#NavSec li a:visited
{ text-decoration : none; }
ul#NavSec li a:hover
{ background : #838476; text-decoration : none; }
ul#NavSec li#LogIn a
{ color: #FFAC17;}
ul#NavSec li#Register a
{ color: #F41FA5;}


/* Main content */
#Rotator
{float: left; width:596px;}

ul.Blogging 
{background : #fff;padding: 0 15px 0 15px;float: left;margin-bottom: 15px;position: relative;}
.Blogging h2
{padding-bottom: 0px; padding-top: 20px; width: 490px; color: #00ADFB;}

.Blogging h2 a
{ font-weight:bold; line-height: 1.1em; padding: 0;}
.Blogging h2 a:visited, .Blogging h2 a:hover
{ font-weight:bold;}
.MainBox
{position:relative; padding-bottom: 15px; border-bottom: dashed #8F8B8B 1px; width: 566px;}
.Wide
{width: 900px;}
.NoDash
{border-bottom: none; }
.Page
{position:relative; padding-bottom: 1px; border-bottom: none;}

h2.Main
{float:left; width: 270px; }
.MainBox h3
{padding: 20px 0 15px 0; width: 300px;}
.MainBox h5
{padding: 20px 0 0 0;}


/* Comments styles */
.Comments 
{width: 566px;}
ul.Comments li.Even
{padding-bottom: 10px; background : #fff;}
ul.Comments li.Odd
{background : #EEEBE6; padding-bottom: 10px;}
ul.Comments li.Page
{padding:0 15px; border-top:dashed #8F8B8B 1px; background: #fff;}
ul.Comments h5 a, ul.Comments h5 a:visited, ul.Comments h5 a:hover
{font-weight:bold; font-size: 1.5em; display:block; padding-right: 15px;}
ul.CommentsWrapper
{padding-top: 15px; float:left; width: 566px;}
ul.MiniCommentsWrapper
{padding-top: 15px; float:left; width: 315px;}
li.Avatar
{ float:left; display: inline; height: 57px; width: 57px; padding-left: 15px;}
li.CommentText
{float:left; display: inline; width: 466px; padding-left: 15px;}
li.CommentTextMini
{float:left; display: inline; width: 213px; padding-left: 15px;}
.Mini
{width: 315px;}
p.Details
{line-height: 1.5em; font-size: 0.95em; padding-top: 0.3em; padding-bottom: 0.3em;}
.CommentDate
{ padding: .3em 0 .3em 0;line-height: 1.5em; font-size: .95em; font-weight: bold;}
.Details a, .Details a:visited
{ font-weight:bold; color:#FF0099; padding-left: 5px; padding-right: 5px;}
.Details a:hover
{ font-weight:bold; color:#444;}
.Tag a, .Tag a:visited
{color:#00cc00; padding:0;}
.Tag a:hover
{color:#444;}


/* Paging styles */
li.Page p
{padding: 10px 0 10px 15px;text-align:right;  padding-left: 15px; float: right; }
.Paging a, .Paging a:visited, .Paging a:hover
{font-weight: bold; }
.Paging
{text-align:right; font-size: 1.4em; font-weight: bold; color:#848476;}
.Selected a
{color: #FF0066;}


/* Main Content extras */
.Date
{background : url(images/date_sticker.png) no-repeat; position:absolute; left: 496px; top:-13px; width: 97px; height: 94px; font-weight:bold; color:#FFFFFF; text-align: center; font-size: 2em;}
.Date p 
{line-height:1em; padding-top: 22px;}
a.Fav 
{background : url(images/favs_btn.gif) no-repeat; position:absolute; left: 535px; top:20px; width: 32px; height: 42px; text-indent:-9999px;}
a.FavOff
{background : url(images/favs_off_btn.gif) no-repeat; position:absolute; left: 535px; top:20px; width: 32px; height: 42px; text-indent:-9999px;}


.More a, .More a:visited, .More a:hover 
{font-weight: bold;}


/* Side content */
#SideSearch
{background : #DEDACF; padding: 15px 15px 15px 20px; margin-bottom: 15px;}
/* form */
form#search_input { padding : 0;}
/* input */
input { font : 120% Arial, sans-serif; color : #333; }
.SearchBox 
{width: 223px; height: 20px; background : #fff; color: #716F61; border: solid #AAA19C 1px; padding-top : 6px; padding-left : 5px; margin: 5px 0 0 0;}
.SearchBox2 
{width: 280px; height: 20px; background : #fff; color: #716F61; border: solid #AAA19C 1px; padding-top : 6px; padding-left : 15px; margin: 15px 0 0 0;}

.SendButton 
{padding: 0; display:inline; background: url(images/go_btn.png) no-repeat;
height: 38px; width: 38px; border: none;}
.SendButton2 
{padding: 0; display:inline; background: url(images/go_btn.png) no-repeat; height: 38px; width: 38px; border: none; margin-top: 10px;}
.SendButton:hover, .SendButton2:hover
{background : url(images/go_btn.png) no-repeat right 100%;}

#MagPromo
{ height: 175px; background : url(images/mag_promo.gif) no-repeat; }	

#SideRss
{ background : #AFAA9B; font-size: 1.4em; font-weight: bold; padding: 15px; margin-bottom: 15px;}
#SideRss a
{color:#FFF;}
#SideRss:hover
{background : #97907D;}
#SideRss img
{float:right; padding-top: 4px;}
#SideRss p { line-height: 1.3em; padding: 3px 0; float:left;}

.Related
{position:absolute; left: -9px; top: 16px; background : url(images/arrow_left.gif) no-repeat; width: 9px; height: 20px;}
.Related2
{position:absolute; left: 284px; top: -10px; background : url(images/arrow_up.gif) no-repeat; width: 20px; height: 10px;}
.Related3
{position:absolute; left: 150px; top: -15px; background : url(images/arrow_down.gif) no-repeat; width: 20px; height: 10px;}

ul.Articles li
{ padding: 0 0 8px 0}
.Articles h4 a, .Articles h4 a:visited, .Articles h4 a:hover, .MiniGalleryWrapper h4 a, .MiniGalleryWrapper h4 a:visited, .MiniGalleryWrapper h4 a:hover, .VideoGallery h4 a, .VideoGallery h4 a:visited, .VideoGallery h4 a:hover
{font-weight: 600; font-size: 1.2em; line-height: 1.2em;}

.Side
{padding: 15px 15px 8px 15px}
.SideBox
{ background : #fff; padding: 0 0 0 0; margin-bottom: 15px; position: relative;}
.SideBox h3
{background : #E3DFD9; display:block; padding: 15px;}
.SideAdvert
{background : #fff; padding: 7px; margin-bottom: 15px; }

#FlashWrapper
{width: 285px; margin: 0 15px; padding: 15px 0 0 0;}
#FlashWrapper2
{padding: 7px 0 0 0; width: 272px;}
#FlashWrapper3
{width: 506px; margin: 0 15px; padding: 15px 0 15px 0;}

.SideMagViewer h3, .SideMap h3
{background : #fff; padding-bottom:0;}
.SideMap, .SidePhotos
{padding-bottom: 15px;}
.SidePhotos h4, .SideVideo h4, .SideMagViewer h4
{padding: 10px 15px; }
.SidePhotos h4 a, .SidePhotos h4 a:visited, .SidePhotos h4 a:hover, .SideVideo h4 a, .SideVideo h4 a:visited, .SideVideo h4 a:hover
{font-weight:bold; }


/* Side Gallery */
ul#mgi 
{list-style-type: none; float: left; display: inline; margin: 0 0 3px 15px; padding: 0 0 0 0;
position: relative;}
li.gallery1 
{float : left; margin-right : 12px; list-style: none; display: inline; position: relative; margin-bottom: 12px;}


a.SideComments, a:visited.SideComments 
{font-weight:bold; color:#F41FA5; line-height: 1.4em;}
a.SideMore, a:visited.SideMore {position:absolute; top: 20px; right:0; text-align:right; font-size: 1.2em; font-weight: bold; padding-right: 15px; color: #F41FA5; float:right;}
a:hover.SideComments, a:hover.SideMore  
{font-weight:bold;}

a.SecContentRss {position:absolute; left: 315px; top: 12px; background : url(images/mini_rss.jpg) no-repeat; width: 26px; height: 27px; text-indent: -9999px; outline: none;}
a.MainContentRss {position:absolute; left: -43px; top: 20px; background : url(images/maincontent_rss.gif) no-repeat; width: 28px; height: 29px; text-indent: -9999px; outline: none;}


/* Comment/Message Box elements */
.MessageBox
{background : #AFAA9B;margin-top: 25px;}
.MessageBox h4
{background : url(images/speech_title.gif) no-repeat; position:absolute; left: 15px; top: -15px; width:236px;
color: #FFFFFF; padding-left: 15px; padding-top: 9px; font-size: 1.8em; height:64px;}
.MessageTextBox
{margin:45px 15px 15px 15px; width: 275px; height: 60px; padding: 5px; color: #716F61; font : 120% Arial, sans-serif;}
.MessageButton
{background : url(images/comment_btn.gif) no-repeat; padding: 0; display:inline; height: 33px; width: 183px;
border: none; margin-right: 15px; margin-bottom: 15px;}

.CommentBox
{background : #AFAA9B; float:left; width: 596px;position:relative;margin-top: 25px;}
.CommentBox h4
{background : url(images/speech_title.gif) no-repeat; position:absolute; left: 15px; top: -15px; width:236px;
color: #FFFFFF; padding-left: 15px; padding-top: 9px; font-size: 1.8em; height:64px;}
.CommentTextBox
{margin:45px 0 15px 15px; width: 556px; height: 120px; padding: 5px; color: #716F61; font : 120% Arial, sans-serif;}
.CommentButton
{background : url(images/comment_btn.gif) no-repeat; padding: 0; display:inline; height: 33px; width: 183px;
border: none; margin-right: 15px; margin-bottom: 15px;}

.CompetitionButton
{background : url(images/competition_btn.gif) no-repeat; padding: 0; display:inline; height: 33px; width: 180px;
border: none; margin-right: 15px; margin-bottom: 15px;}
.CompetitionTextBox
{margin:45px 0 15px 15px; width: 556px; height: 60px; padding: 5px; color: #716F61; font : 120% Arial, sans-serif;}


/* Archive elements */
.sticker
{background:url(images/sticker.png) no-repeat; border: none; position:absolute; top:-8px; right:-15px; display:block; height:60px; width:58px; }
.StickerMonth 
{background:url(images/sml_sticker.png) no-repeat; font-size:2.5em; color:#fff; position:absolute; top:-10px; right:-8px; width: 68px; height: 67px; text-align: center; line-height: 68px; font-weight: bold;}
.ArchiveLayout
{padding-bottom: 5px;}
.pmf2 
{margin-right: 15px; margin-bottom: 15px; width :130px; float : left; display: inline; margin-top: 10px;}
li.pmf2 p 
{ padding:0; }
.Cover
{position:relative; width: 130px;}


/* Main Gallery/Members Layout */
ul.MainMember
{ width: 566px; padding-top:20px;}
ul.MainMember li
{ float:left;}
ul.MainGallery
{ width: 566px; padding-top:5px;}
.MainFrame
{float:left; display: inline; height: 260px; width: 201px; background:url(images/photo_frame.jpg) no-repeat;}
.MagFrame img
{float:left; display: inline; width: 201px;}
.MainFrame img
{height: 178px;width: 173px;padding: 14px 0 0 14px;}
.MainIntro
{width: 350px; float:left; display: inline; padding: 0 0 0 13px;}
.MainIntro h2
{color: #444; padding-top: 0; width: 300px;}
.MainIntro h3
{color: #00ADFB; padding: 0px;}
.MainIntro p
{padding-top: 0;}


/* Photo Gallery elements*/
.RecentAlbums
{padding-top: 15px; }
.MiniGalleryWrapper
{float:left; display:inline; padding: 0 20px 15px 0;}
ul.MiniGallery
{ width: 273px; padding-top:5px;}
.MiniPhoto
{height: 52px; width: 52px; float:left; display: inline; padding: 2px 0 15px 13px;}
.MiniFrame
{float:left; display: inline; height: 164px; width: 133px; background:url(images/miniframe.jpg) no-repeat;}
.MiniFrame img
{height: 117px;width: 115px;padding: 10px 0 0 9px;}

.Second
{padding: 0 0 15px 0;}
.Gallery
{margin: 20px 20px 0 0; float:left; display:inline;}
.VideoGallery img
{padding-bottom: 10px;}
.Last
{margin-right:0;}

.Blue
{color: #00ADFB;}

/*LoginBox styles*/
.LogInBox
{width:300px; background : #FFF; text-align : left; margin: 15px 50px ;color : #2F2B2A;}

.LogInBox h2
{ color:#2b2B2B; line-height: 55px; font-size: 1.8em; padding-bottom: 5px;}
.Subscribe h2
{ text-indent: 70px; background : url(images/subscribe.jpg) no-repeat 0 50%; width: 400px;}
.Friend h2
{ text-indent: 70px; background : url(images/tell_friend.jpg) no-repeat 0 50%;}
.Login h2
{ text-indent: 70px; background : url(images/profile.jpg) no-repeat 0 50%;}
.Login2 h2
{ text-indent: 70px; background : url(images/profile_yes.jpg) no-repeat 0 50%;}
.Login3 h2
{ text-indent: 70px; background : url(images/profile_password.jpg) no-repeat 0 50%;}
.Login4 h2
{ text-indent: 70px; background : url(images/profile_edit.jpg) no-repeat 0 50%;}
.VideoEdit h2
{ text-indent: 70px; background : url(images/video_edit.jpg) no-repeat 0 50%;}
.BlogEdit h2
{ text-indent: 70px; background : url(images/blog_edit.jpg) no-repeat 0 50%;}
.PhotoEdit h2
{ text-indent: 70px; background : url(images/photo_edit.jpg) no-repeat 0 50%;}
.ArticleEdit h2
{ text-indent: 70px; background : url(images/article_edit.jpg) no-repeat 0 50%;}

.LogWide {width: 500px;}
.LogInBox p
{ color : #666666; padding: .3em 0; font-weight:bold;}
.LogInBox h4
{padding: 1em 0; font-weight:bold;}
.LogInBox a
{color:#F41FA5;line-height: 1.8em; font-weight:bold;}
.LogInBox a:visited
{color:#F41FA5; font-weight:bold;}
.LogInBox a:hover
{color:#ccc; font-weight:bold;}
.LabelText 
{float: left;  padding-top: 0.5em; font-weight:bold; font-size:1.1em;}
.FormWrapper
{margin-top: 10px;position: relative;}
.Border
{border: solid #AAA19C 1px; }
.FormField 
{width: 170px; height: 20px; background : #fff; color: #716F61; padding-top : 6px; padding-left : 5px;font : 12px Arial, sans-serif;padding-left: 5px;}
.FeedbackComment 
{width: 170px; height: 70px; background : #fff; color: #716F61; padding-top : 6px; padding-left : 5px;font : 12px Arial, sans-serif;padding-left: 5px;}
.LogBtn 
{display:inline; background: url(images/login_btn.gif) no-repeat; height: 33px; width: 106px; border: none;}
.LogBtn:hover 
{background : url(images/login_btn.gif) no-repeat left 100%;}
.PasswordBtn 
{display:inline; background: url(images/password_btn.gif) no-repeat; height: 33px; width: 161px; border: none;}
.PasswordBtn:hover 
{background : url(images/password_btn.gif) no-repeat left 100%;}
.SignUpBtn 
{display:inline; background: url(images/signup_btn.gif) no-repeat; height: 33px; width: 89px; border: none;}
.SignUpBtn:hover 
{background : url(images/signup_btn.gif) no-repeat left 100%;}
.SaveBtn 
{display:inline; background: url(images/save_btn.gif) no-repeat; height: 33px; width: 70px; border: none; margin-left: 10px;}
.DeleteBtn:hover 
{background : url(images/delete_btn.gif) no-repeat left 100%;}
.DeleteBtn 
{display:inline; background: url(images/delete_btn.gif) no-repeat; height: 33px; width: 81px; border: none; margin-left: 10px;}
.SaveBtn:hover 
{background : url(images/save_btn.gif) no-repeat left 100%;}
.Full 
{width: 488px; }
.Short 
{width: 150px; }
.Short_FullWidth 
{width: 293px; }

.Over
{padding-bottom: 5px;}
p.Login
{line-height: 1.4em; padding-top: 0.2em; padding-bottom: 0.2em;}

/*Rotate*/
div#FrontBannerWrapper 
{width: 596px;height: 355px;position : relative; background : #56575B;}
div#FrontBanner 
{width: 565px;height: 265px;float : left;margin: 15px 0 10px 15px; display:inline;}
div#FrontBanner img
{width: 566px;height: 265px;padding:0;margin:0;display: inline;overflow: hidden;position: absolute;}
#TextStrip
{position:absolute; background : #fff; left:15px; top:225px; width: 566px; height: 55px;filter:alpha(opacity=75);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    -moz-opacity: 0.75; opacity:0.75;}
#TextStripText
{position:absolute; left:15px; top:225px; width: 566px; height: 55px;}
#TextStripText h2
{padding-left: 15px; padding-top: 10px; line-height: 1.3em; font-weight:bold; color:#56575B;font-size: 2.1em;
 position: relative; }
#FrontBannerWrapper  p
{padding-left: 15px; padding-right:15px; line-height: 1.5em; font-weight:bold; color:#FFF;font-size: 1.3em; }
#FrontBannerWrapper  a
{font-weight:bold;  }
#ArrowLeft a
{ position:absolute; width: 72px; height:72px; left:-10px; top:115px; background : url(images/rotate_arrow_left.png) no-repeat left 100%; z-index: 40; text-indent: -9999px; outline: none;}
#ArrowRight a
{position:absolute; width: 72px; height:72px; left:535px; top:115px; background : url(images/rotate_arrow_right.png) no-repeat left 100%; z-index: 40; text-indent: -9999px; outline: none;}
.Rotate
{text-align:left; padding: 10px 0 10px 0; font-size: 1.6em;}
.Rotate a
{color: #FF6600;  }
.Rotate .Selected a
{color: #fff; }


ul.LinksList 
{padding: 7px 0 0 0;}
ul.LinksList li
{padding: 0 0 4px 0;}
ul.LinksList li a, ul.LinksList li a:hover, ul.LinksList li a:visited
{font-weight:bold; color:#FFFFFF;}

a.ReadMag {position:absolute; left: 83px; top: 165px; background : url(images/read_issue_btn.png) no-repeat; width: 126px; height: 126px; text-indent: -9999px;}
.Rotate
{text-align:left; padding: 10px 0 10px 0; font-size: 1.6em;}
.Rotate a
{color: #FF6600;  }
.Rotate .Selected a
{color: #fff; }


ul.LinksList 
{padding: 7px 0 0 0;}
ul.LinksList li
{padding: 0 0 4px 0;}
ul.LinksList li a, ul.LinksList li a:hover, ul.LinksList li a:visited
{font-weight:bold; color:#FFFFFF;}

span.Green {color:#7EB113;}
.CheckText {text-indent: 45px;}
